@font-face {
  font-family: "iconfont"; /* Project id 4282290 */
  src: url('iconfont.woff2?t=1702950892929') format('woff2'),
       url('iconfont.woff?t=1702950892929') format('woff'),
       url('iconfont.ttf?t=1702950892929') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ebook-icon-chengguozhuanhuafuwu:before {
  content: "\e68d";
}

.ebook-icon-zhengcewenjian:before {
  content: "\e608";
}

.ebook-icon-tongzhi:before {
  content: "\e600";
}

.ebook-icon-xinwen:before {
  content: "\e601";
}

.ebook-icon-a-business-icon-Bigpromotion:before {
  content: "\e822";
}

.ebook-icon-cart-empty:before {
  content: "\e826";
}

.ebook-icon-cart-search-fill:before {
  content: "\e827";
}

.ebook-icon-customer-add:before {
  content: "\e828";
}

.ebook-icon-a-021_liwu:before {
  content: "\e67a";
}

.ebook-icon-bg-colors:before {
  content: "\e6f9";
}

